.ui.table {
    margin: 3em auto;
    width: 85%;
}

.ui.table th {
    text-align: center;
}

.user--status.fas.fa-times {
    margin-left: 0.7em;
}

.user--status.fas.fa-check {
    margin-right: 0.7em;
}

td.center {
    text-align: center;
}

.fas.fa-chart-line {
    color: green;
    font-size: x-large;
}

.fas.fa-chart-line:hover {
    text-shadow: 1px 1px 1px whitesmoke;
    opacity: 0.7;
}

.form--login {
    margin-top: 30px;
}

#national_id {
    text-align: right;
}